# Copy Existing Sequence

## Copy Existing Sequence

<mark style="color:green;">`POST`</mark> `https://{{account_id}}.acquire.io/api/v1/bot/seq/clone/{{id}}`

Create  a copy of the existing sequence. The Sequence id must be passed in the endpoint as a path parameter.

#### Path Parameters

| Name                                 | Type    | Description                               |
| ------------------------------------ | ------- | ----------------------------------------- |
| id<mark style="color:red;">\*</mark> | integer | The ID of the Sequence you intend to copy |

#### Headers

| Name                                            | Type   | Description         |
| ----------------------------------------------- | ------ | ------------------- |
| Authorization<mark style="color:red;">\*</mark> | string | Bearer {{api\_key}} |

{% tabs %}
{% tab title="200 " %}

```
{
  "data": {
    "lead": {
      "title": "Sales Sequence 06 : Copy 01",
      "description": "A sequence designed to generate leads.",
      "status": "draft",
      "greeting": "active",
      "askFeedback": "disabled",
      "identifier": "salesSequence",
      "identifierCount": 7,
      "isCloned": "yes",
      "clonedCount": 1,
      "createdBy": 1,
      "updatedBy": 1,
      "dateCreated": "2021-02-24T12:10:32.000Z",
      "dateUpdated": "2021-03-19T04:50:20.166Z",
      "id": 140,
      "isImported": "no"
    }
  }
}

```

{% endtab %}
{% endtabs %}


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://developer.acquire.io/rest-apis/chatbot/sequence-bot/copy-existing-sequence.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
